<?xml version="1.0" encoding="windows-1251"?>
<rss version="2.0">
<channel>
<title>120percent.ru!</title>
<link>http://120percent.ru/</link>
<description>RSS канал новостей 120percent.ru</description>
<image>
	<url>http://120percent.ru/images/88x31.gif</url>
	<title>120percent.ru</title>
	<link>http://120percent.ru/</link>
	<width>88</width>
	<height>31</height>
</image>
<pubDate>Wed, 14 Sep 2016 23:38:06 +0200</pubDate>
<item>
<title>Скайп чат</title>
<link>http://120percent.ru/news/?id=5</link>
<description>Уважаемые участники проекта.
Skypeчат закрыт на ночной период
Возобновление работы Skype чата состоится 15.09.2016 в 10.00(мск)
с Ув. Администрация проекта...</description>
<pubDate>Thu, 14 Feb 5489 12:00:00 +0200</pubDate>
</item>
<item>
<title>Старт проекта</title>
<link>http://120percent.ru/news/?id=4</link>
<description>Объявляем старт проекта
Все начисления по предстартовым вкладам будут произведены в полном размере
Делитесь информацией с участниками в скайп чате
Хорошего вечера!
с Ув. Администрация проекта...</description>
<pubDate>Fri, 14 Feb 5186 12:00:00 +0200</pubDate>
</item>
<item>
<title>Скайп Чат</title>
<link>http://120percent.ru/news/?id=3</link>
<description>Уважаемые участники проекта.
Skypeчат вновь работает в штатном режиме
Старт проекта состоится ровно в 18.00 (мск).
Всем хорошего и продуктивного дня.
с Ув. Администрация проекта...</description>
<pubDate>Sat, 14 Feb 6832 12:00:00 +0200</pubDate>
</item>
<item>
<title>Скайп чат</title>
<link>http://120percent.ru/news/?id=2</link>
<description>Уважаемые участники проекта.
Skypeчат закрыт на ночной период
Возобновление работы Skype чата состоится 14.09.2016 в 10.00(мск)
с Ув. Администрация проекта...</description>
<pubDate>Tue, 14 Jan 9508 12:00:00 +0200</pubDate>
</item>
<item>
<title>Старт проекта</title>
<link>http://120percent.ru/news/?id=1</link>
<description>Приветствуемна нашем сайте!
Старт проекта назначен на 14.09.2016 в 18.00 (мск)
Открытая предрегистрация пользователей позволит вам построить реферальную структуру до открытия проекта.
Скайп чат поможет вам быть всегда вкурсе событий проекта.
с Ув. Администрация проекта!...</description>
<pubDate>Tue, 14 Jan 1975 12:00:00 +0200</pubDate>
</item>
</channel>
</rss>